@import url(core.css);

body {
/*     background-color: white; 
     color: rgb(50,50,50); */
     margin: 2em; 
}

div.welcome {
	    width: 90%;
	    margin-left: auto;
	    margin-right: auto;
	 /*   font-size: +110%; */
}

div.talk {
     text-align: center;
	/* margin-left: 5em; */
	 margin-right: 5em;
         margin-bottom: +2em;}

div.talk table {
	 text-align: center;
/*	 font-size: larger; */
	 border-collapse: collapse;
	 border-spacing: 1pt 10pt; 
	 color: black;
/*	 width: 100%; */
}

div.talk table tr {
	/* background-color: rgb(230,230,230); */
	
}

div.talk table th {
	/*  padding-right: 1em; */
/*	  width: 15%; */
	  text-align: right;
}

div.talk table td {
	 padding-left: 1em; 
	 text-align: left;
	 color: brick;
}

div.abstract {
    	 margin-left: 5em;
	 margin-right: 5em;
         margin-bottom: +2em;

}

div.abstract h3 {            
  color: black;
  text-decoration: underline;
}

div.abstract p {
  margin-left: +2em; margin-right: +2em;
  padding-bottom: 1ex;
  text-align: justify;
}

